Mailinglist Archive: opensuse-packaging (111 mails)

< Previous Next >
Re: [opensuse-packaging] ant : Native2Ascii - not found
  • From: Denny Beyer <opensuse@xxxxxxxxxxxxx>
  • Date: Thu, 24 Apr 2008 22:08:32 +0100
  • Message-id: <200804242208.32566.opensuse@xxxxxxxxxxxxx>
Thank you for your help, Thomas.

On Wednesday 23 April 2008 22:49:39 Thomas Schmidt wrote:
[...]
find the package/dependency that would provide the right native2ascii .
[...]
It is included in the package ant-nodeps.
unfortunately, nothing seems to provides this package in factory at the
moment, despite the fact that a search in software packages gives some
results. I tried to
build against factory:nonFree for x86_64 architecture.
Anyway, It did work for 10.3
Greetings
For future reference: what is a good way to find out which package dependancy
to include in the spec for BuildRequires? I tried several
things, like yast on my local machine, build service search and software
package search, but none of these was actually showing this package.

cheers,
denny
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >